<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.fuint.repository.mapper.MtCountryMapper">
    <select id="checkParentExist" resultType="java.lang.Integer">
        SELECT COUNT(1) FROM mt_country WHERE id = #{parentId} AND delete_flag = 0
    </select>
</mapper>
